.list-2-wrapper {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 16px 0 0;
    display: flex;

    @media screen and (max-width: 1100px){
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }
}

.list-2-wrapper > .list-element {
    width: 100%;
}

.list-row {
    margin-left: 0;
    margin-right: 0;
    display: flex;
    flex-wrap: wrap;
}

.big-element {
    padding-bottom: 24px;
}

.big-element-header {
    display: flex;
    gap: 16px;
}

.big-element-points {
    display: flex;
    flex-direction: column;
    margin-top: 12px;
    margin-left: 49px;
    gap: 8px;
}

.big-element-points > div {
    display: flex;
    align-items: center;
}

.big-element-points > div > img {
    margin-right: 8px;
}

.big-element-mt {
    margin-top: 48px;

    @media screen and (max-width: 1100px){
        margin-top: 24px;
    }
}

.scroll-btn-container {
    display: flex;
    font-size: 16px;
    align-self: start;
    margin-top: 16px;
    text-decoration: underline;
    font-weight: 600;
}

.scroll-btn-container > img {
    margin: 0 0 0 14px !important;
}

.list-2-btn {
    @media screen and (max-width: 1100px){
        width: 100%;
    }
}

.list-2-button-container {
    margin-top: 48px;

    @media screen and (max-width: 1100px){
        width: 100%;
        margin-top: 24px;
    }
}

.list-2-button-container {
    display: inline-flex;
    align-items: stretch;
    margin-top: 60px;

    @media screen and (max-width: 1100px) {
        flex-direction: column;
        width: 100%;
        margin-top: 24px;
    }
}

.list-2-button-container .aside-text-container-right {
    display: flex;
    align-items: center;
    padding: 12px;

    border-radius: 8px 0 0 8px;
    border-left-width: 0 !important;

    @media screen and (max-width: 1100px) {
        border-top-width: 0 !important;
        border-radius: 8px 8px 0 0;
        border-left-width: 2px !important;
        justify-content: center;
        text-align: center;
        padding: 6px;
    }
}

.list-2-button-container .aside-text-container-right > p {
    font-size: 14px; !important;
}

.list-2-button-container .aside-text-container {
    display: flex;
    align-items: center;
    padding: 12px;

    border-radius: 8px 0 0 8px;
    border-right-width: 0 !important;

    @media screen and (max-width: 1100px) {
        border-bottom-width: 0 !important;
        border-radius: 8px 8px 0 0 !important;
        border-right-width: 2px !important;
        justify-content: center;
        text-align: center;
        padding: 6px;
    }
}

.list-2-button-container .aside-text-container-right {
    border-radius: 0 8px 8px 0;
    border-right: 8px;

    @media screen and (max-width: 1100px) {
        border-radius: 0 0 8px 8px !important;
    }
}

.list-2-button-container:has(.aside-text-container) .click-btn {
    border-radius: 0 8px 8px 0;

    @media screen and (max-width: 1100px) {
        border-radius: 0 0 8px 8px;
    }
}
.list-2-button-container:has(.aside-text-container-right) .click-btn {
    border-radius: 8px 0 0 8px;

    @media screen and (max-width: 1100px) {
        border-radius: 8px 8px 0 0;
    }
}
.list-2-button-container:has(.aside-text-container):has(.aside-text-container-right) .click-btn {
    border-radius: 0;

    @media screen and (max-width: 1100px) {
        border-radius: 0;
    }
}